
body { color: black; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; background-color: #5d5d5d; }
.subhead { color: black; font-weight: bolder; font-size: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.mainhead { color: black; font-weight: bolder; font-size: 14pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center }
.mainheaditalic { color: black; font-style: italic; font-weight: bolder; font-size: 14pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center }
.subheaditalic { color: black; font-style: italic; font-weight: bolder; font-size: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bodyitalic { color: black; font-style: italic; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.captionleft  { color: black; font-style: italic; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left }
.captionright  { color: black; font-style: italic; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: right }
.captioncentre  { color: black; font-style: italic; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center }
.clickontext  { color: #d1000c; font-style: italic; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center }
element { }
.newsbody { color: black; font-size: 11pt; line-height: 15pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.newsdate   { color: #808080; font-style: italic; font-weight: bolder; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: right }
.newshead    { color: #36c; font-weight: bold; font-size: 13pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left }
.newsdetails    { color: #36c; font-weight: bolder; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left }
a:link { color: #fff; font-style: italic; text-decoration: none; }
a:visited { color: #fff; font-style: italic; text-decoration: none; }
a:hover  { color: #ff9302; text-decoration: none;}
